## python-pynndescent 0.5.2%2Bdfsg

=== requirements.txt ===
joblib
scikit-learn>=0.18
scipy>=1.0
numba>=0.51.2
llvmlite>=0.34
