## python-pynndescent 0.5.1

=== debian/changelog ===
python-pynndescent (0.5.1-2) unstable; urgency=medium

  * Section: Python
  * Spelling fix for long description
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2021 14:31:16 +0100

python-pynndescent (0.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #980537)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jan 2021 16:17:17 +0100
