=== debian/control ===
Source: python-pynndescent
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-joblib,
               python3-llvmlite,
               python3-numba,
               python3-scipy,
               python3-sklearn,
               python3-nose <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/python-pynndescent
Vcs-Git: https://salsa.debian.org/med-team/python-pynndescent.git
Homepage: https://pypi.org/project/pynndescent/
Rules-Requires-Root: no

Package: python3-pynndescent
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: nearest neighbor descent for approximate nearest neighbors
 PyNNDescent is a Python nearest neighbor descent for approximate nearest
 neighbors. It provides a Python implementation of Nearest Neighbor
 Descent for k-neighbor-graph construction and approximate nearest
 neighbor search, as per the paper:
 .
 Dong, Wei, Charikar Moses, and Kai Li. "Efficient k-nearest neighbor
 graph construction for generic similarity measures." Proceedings of the
 20th international conference on World wide web. ACM, 2011.
 .
 This library supplements that approach with the use of random projection
 trees for initialisation. This can be particularly useful for the
 metrics that are amenable to such approaches (euclidean, minkowski,
 angular, cosine, etc.). Graph diversification is also performed, pruning
 the longest edges of any triangles in the graph.
 .
 Currently this library targets relatively high accuracy (80%-100%
 accuracy rate) approximate nearest neighbor searches.
