=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pynndescent
export PYTHONPATH=$(CURDIR)

%:
	dh $@ --with python3 --buildsystem=pybuild
