=== debian/watch ===
version=4

https://pypi.python.org/simple/pynndescent .*/pynndescent-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
