## python-pynndescent 0.5.2+dfsg

=== debian/changelog ===
python-pynndescent (0.5.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Exclude *.pyc files from upstream source
  * Make package Architecture dependent to exclude 32bit architectures
    where the tests are failing
  * Remove empty boilerplate

  [ Nilesh Patra ]
  * d/rules: Enable build time tests respecting DEB_BUILD_OPTIONS
  * d/tests/control: Restrict testing architectures to supported
    build architectures
  * d/salsa-ci.yml: Do run build on i386

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Jul 2021 23:45:46 +0530
