=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Rules-Requires-Root: no
 
 Package: python3-pynndescent
-Architecture: all
+Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Depends: ${python3:Depends},
          ${misc:Depends}
 Description: nearest neighbor descent for approximate nearest neighbors
