=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-nose
Restrictions: allow-stderr
Architecture: amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
