## python-pynndescent 0.5.7

=== debian/changelog ===
python-pynndescent (0.5.7-1ubuntu1) kinetic; urgency=medium

  * Increase test_spearmanr tolerance to avoid FTBFS on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Sep 2022 16:02:33 +0000

python-pynndescent (0.5.7-1) unstable; urgency=medium

  * New upstream version
  * Move package to Debian Python Team
  * Switch test framework from nose to pytest
  * Standards-Version: 4.6.1 (routine-update)
  * Switch autopkgtest to pytest
  * Fix Homepage

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2022 08:21:53 +0200
