=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-pynndescent
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
@@ -7,16 +8,16 @@
                dh-python,
                python3-setuptools,
                python3-all,
-               python3-joblib,
-               python3-llvmlite,
-               python3-numba,
-               python3-scipy,
-               python3-sklearn,
-               python3-nose <!nocheck>
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/python-pynndescent
-Vcs-Git: https://salsa.debian.org/med-team/python-pynndescent.git
-Homepage: https://pypi.org/project/pynndescent/
+               python3-joblib <!nocheck>,
+               python3-llvmlite <!nocheck>,
+               python3-numba <!nocheck>,
+               python3-scipy <!nocheck>,
+               python3-sklearn <!nocheck>,
+               python3-pytest <!nocheck>
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pynndescent
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pynndescent.git
+Homepage: https://github.com/lmcinnes/pynndescent/
 Rules-Requires-Root: no
 
 Package: python3-pynndescent
