## python-pynndescent 0.5.8

=== debian/changelog ===
python-pynndescent (0.5.8-2) unstable; urgency=medium

  * Team Upload.
  * Skip some tests on arm, which seems to be rather due
    to issues with other packages
  * d/t/run-unit-test: test supported pyvers instead of release (-r)
  * Disable i386 in salsa-ci.yml
  * Test dep on python3-all

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Feb 2023 01:31:13 +0530

python-pynndescent (0.5.8-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Simplify salsa-ci.yml

  [ Nilesh Patra ]
  * Add upstream patches to fix FTBFS

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Feb 2023 23:29:37 +0530
