=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-pynndescent
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
@@ -14,7 +13,7 @@
                python3-scipy <!nocheck>,
                python3-sklearn <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pynndescent
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pynndescent.git
 Homepage: https://github.com/lmcinnes/pynndescent/
