## python-pynndescent 0.5.11

=== debian/changelog ===
python-pynndescent (0.5.11-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version (Closes: #1057598)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Benjamin Drung ]
  * test: load pynndescent_bug_np.npz from relative path
  * Hard-code __version__ during build to fix running test during build

 -- Benjamin Drung <bdrung@debian.org>  Sat, 01 Jun 2024 00:37:17 +0200
