=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-setuptools,
+               dh-sequence-python3,
                python3-all,
                python3-joblib <!nocheck>,
                python3-llvmlite <!nocheck>,
                python3-numba <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-scipy <!nocheck>,
-               python3-sklearn <!nocheck>,
-               python3-pytest <!nocheck>
+               python3-setuptools,
+               python3-sklearn <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pynndescent
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pynndescent.git
@@ -20,9 +20,8 @@
 Rules-Requires-Root: no
 
 Package: python3-pynndescent
-Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
-Depends: ${python3:Depends},
-         ${misc:Depends}
+Architecture: any-amd64 alpha arm64 ia64 mips64el ppc64 ppc64el riscv64 s390x sparc64
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: nearest neighbor descent for approximate nearest neighbors
  PyNNDescent is a Python nearest neighbor descent for approximate nearest
  neighbors. It provides a Python implementation of Nearest Neighbor
