=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-all, python3-pytest, @
Restrictions: allow-stderr
Architecture: alpha amd64 arm64 ia64 mips64el ppc64 ppc64el riscv64 s390x sparc64
