## python-pynndescent 0.5.13

=== requirements.txt ===
joblib
numpy>=1.17
scikit-learn>=0.18
scipy>=1.0
numba>=0.51.2
llvmlite>=0.34
