=== debian/changelog ===
python-pynndescent (0.5.13-1) unstable; urgency=medium

  * New upstream version. Closes: #1090284, #1090284, #1058483, #1063636
  * Standards-Version: 4.7.2 (routine-update)
  * Refreshed the patches.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 01 Sep 2025 16:12:31 +0200
