=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-sklearn <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pynndescent
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pynndescent.git
 Homepage: https://github.com/lmcinnes/pynndescent/
