=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://pypi.python.org/simple/pynndescent .*/pynndescent-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
